﻿<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>@ViewBag.Title - Task-23.com</title>
	@Styles.Render("~/Content/css")
	@Scripts.Render("~/bundles/modernizr")
</head>
<body>
	<div class="container">
		<div class="row text-center">
			<div class="col-2">
				<img src="../../Content/img/logo-social-sq.png" alt="logo">
			</div>
			<div class="col-10">
				<h1>Task-23.com</h1>
			</div>
		</div>
	</div>
	<div class="container body-content">
		<div class="row">
			<div class="col-3">
				<ul class="nav flex-column">
					<li class="nav-item">
						@Html.ActionLink("Главная", "Index", "Home", "", new {@class = "nav-link"})
					</li>
					<li class="nav-item">
						@Html.ActionLink("Гостевая", "GuestIndex", "Guest", "", new { @class = "nav-link" })
					</li>
					<li class="nav-item">
						@Html.ActionLink("Анкета", "QuestionaryIndex", "Questionary", "", new { @class = "nav-link" })
					</li>
				</ul>
			</div>
			<div class="col-9">
				@RenderBody()
			</div>
		</div>
		
		<hr />
		<footer class="text-center">
			<p>@Html.ActionLink("На главную", "Index", "Home", "", "")</p>
			<p>&copy; @DateTime.Now.Year - Serhii Semeniaha</p>
		</footer>
	</div>

	@Scripts.Render("~/bundles/bootstrap")
</body>
</html>
